header.header-4 .topbar{border-bottom:1px solid rgba(255,255,255,0.1)}
header.header-4 .header-main-inner .branding .logo-white{display:none}
header.header-4 .stuck{background:#fff !important}


header.header-4 .btn-offcanvasEnd{position: absolute;right: 90px;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);z-index: 1;}
header.header-4 .btn-offcanvasStart{position: absolute;right: 90px;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);z-index: 1;}
[dir="rtl"] header.header-4 .btn-offcanvasEnd{left: 90px;right: auto;}
[dir="rtl"] header.header-4 .btn-offcanvasStart{left: 130px;right: auto;}

@media (max-width: 767px){
.site-branding-logo img {
  width: 110px;
}
  }